Bug 1007071 - Windows XP VM does not auto-resize
Windows XP VM does not auto-resize
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-qxl-driver-win (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Alon Levy
Desktop QE
: Regression, TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 16:37 EDT by Bill Sanford
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-12 12:04:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the black borders with auto resizing (1.97 MB, image/png)
2013-09-11 16:37 EDT, Bill Sanford
no flags Details

  None (edit)
Description Bill Sanford 2013-09-11 16:37:06 EDT
Created attachment 796508 [details]
Screenshot of the black borders with auto resizing

Description of problem:
Windows QXL is installed via rhev-guest-tools-iso-3.3-5.noarch.rpm into a WindowsXP VM on RHEL6.5-20130911.n.1. The VM stays at the configured resolution and only resizes on the x and y axis leaving black borders.

Version-Release number of selected component (if applicable):
RHEL6.5-20130911.n.1
rhev-guest-tools-iso-3.3-5.noarch.rpm
spice-server-0.12.4-3.el6.x86_64
spice-gtk-0.20-7.el6.x86_64
spice-vdagent-0.14.0-2.el6.x86_64
virt-viewer-0.5.6-7.el6.x86_64
usbredir-0.5.1-1.el6.x86_64
spice-server-0.12.4-3.el6.x86_64
libvirt-0.10.2-24.el6.x86_64
qemu-kvm-0.12.1.2-2.401.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Bill Sanford 2013-09-12 09:39:40 EDT
Unfortunately, the QXL driver for Windows is only in RHEV-M. This is a RHEL 6.5 host with a Windows VM.

Note You need to log in before you can comment on or make changes to this bug.